Subject: linux-next: Fixes tag needs some work in the kvm-ppc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 Feb 2019 22:17:53 +1100

Hi Paul,

In commit

  a67614cc05a5 ("KVM: PPC: Release all hardware TCE tables attached to a group")

Fixes tag

  Fixes: 121f80ba68f ("KVM: PPC: VFIO: Add in-kernel acceleration for VFIO")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell